=== debian/changelog ===
ros-kinetic-thormang3-manager (0.2.0-0xenial) xenial; urgency=high

  * modified build option and dependencies configuration
  * modified cmake & package setting for yaml-cpp
  * changed depend pkg for catkin dependencies and package.xml format to v2
  * changed include path for dependencies and license to Apache v2
  * changed node setting
  * changed gazebo mode to false
  * upgrade walking algorism
  * Contributors: Kayman, SCH, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 26 Mar 2018 15:00:00 -0000

ros-kinetic-thormang3-manager (0.1.3-0xenial) xenial; urgency=high

  * updated cmake file for ros install
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-thormang3-manager (0.1.2-0xenial) xenial; urgency=high

  * edited action file and dxl_init
  * reupload ft yaml
  * added function for action_editor to action_module
  * findpackage build_depend module msgs added
  * added control_cycle value.
  * upgrade walking balance control
  * manager parameter modified
  * manipulation & gripper module clean up
  * merged develop with feature_walking_upgrade
  * minor bug fixed
  * deleted old config
  * updated ft_data.yaml
  * initialize ftdata and offset data
  * wholebody inipose added
  * updated thormang3_head_control_module : scan lidar using range
  * wholebody balance gain update
  * gripper debug
  * manager modified
  * gripper module added
  * merge with wholebody
  * wholebody added
  * Contributors: Jay Song, Zerom, Kayman, SCH

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-kinetic-thormang3-manager (0.1.1-0xenial) xenial; urgency=high

  * package name changed
    imu_3dm_gx4 -> thormang3_imu_3dm_gx4
  * Contributors: Jay-Song

 -- Pyo <pyo@robotis.com>  Thu, 18 Aug 2016 15:00:00 -0000

ros-kinetic-thormang3-manager (0.1.0-0xenial) xenial; urgency=high

  * first public release for Kinetic
  * modified package information for release
  * a bug fixed
    test on real robot and fix bug
  * merged remote-tracking branch 'remotes/origin/develop' into walking_upgrade
  * modified motion_module_tutorial / sensor_module_tutorial
  * ROS C++ coding style is applied
  * file name changed
  * thormang3_manager : ROS C++ Coding Style is applied
  * ROS c++ coding stylie is applying, first thormang3_kinematics_dynamics complete
  * modify thormang3_manager.launch for real robot
  * added thormang3_action_module
  * fixed high CPU consumption due to busy waits
  * launch param name changed.
  * gazebo_robot_name changed.
  * Contributors: Alexander Stumpf, Jay Song, Zerom, SCH, Pyo

 -- Pyo <pyo@robotis.com>  Wed, 17 Aug 2016 15:00:00 -0000
