=== debian/control ===
Source: ros-kinetic-thormang3-manager
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-robotis-controller, ros-kinetic-roscpp, ros-kinetic-thormang3-action-module, ros-kinetic-thormang3-base-module, ros-kinetic-thormang3-feet-ft-module, ros-kinetic-thormang3-gripper-module, ros-kinetic-thormang3-head-control-module, ros-kinetic-thormang3-manipulation-module, ros-kinetic-thormang3-walking-module
Homepage: http://wiki.ros.org/thormang3_manager
Standards-Version: 3.9.2

Package: ros-kinetic-thormang3-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-robotis-controller, ros-kinetic-roscpp, ros-kinetic-thormang3-action-module, ros-kinetic-thormang3-base-module, ros-kinetic-thormang3-description, ros-kinetic-thormang3-feet-ft-module, ros-kinetic-thormang3-gripper-module, ros-kinetic-thormang3-head-control-module, ros-kinetic-thormang3-imu-3dm-gx4, ros-kinetic-thormang3-manipulation-module, ros-kinetic-thormang3-walking-module
Description: This package describes robot manager to execute THORMANG3's motion modules.
